/*
  CREATIVE LICENSE PORTFOLIO
  Form Stylesheet
  By James Barnsley
  July 2012
*/


.field {
	clear: both;
	padding: 4px 0;
	position: relative; }
	
.field.textarea {
	padding-bottom: 3px; }
	
.Actions{
	padding-top: 15px;
	padding-bottom: 4px; }

input,
textarea {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding: 4px;
	font-size: 14px;
	color: #000000;
	outline: none; 
	width: 92%;
	border: 1px solid #CCCCCC; }
	
input[type=checkbox], input[type=radio], input[type=submit] {
	width: auto; }

label {
	display: block;
	padding: 5px 0;}

label strong {
	display: block;
	width: 120px;
	padding-right: 12px;
	font-weight: bold;
	color: #CCC;
	float: left; 
	padding-top: 4px;}
	
.field.customcaptcha input {
	width: 80px !important;}
	
textarea {
	height: 100px;
	overflow: auto;
	resize: none;}
	
input[type=submit] {
	border: none;
	cursor: hand;
	cursor: pointer;    
	background: #000000;
    color: #FFFFFF;
    font-size: 16px;
    margin-right: 8px;
    padding: 4px 8px;
    text-decoration: none;
	font-family: 'Archivo Narrow', Arial, sans-serif;}

input[type=submit]:hover {
	background: #60BDB6; }



/* errors */

.message.required,
label.required,
.message.validation {
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
	color: #F24646;
	background: url('../images/form-error.png') 0px 3px no-repeat; 
	text-align: left;
	width: auto; }
	
input.required,
textarea.required {
	border-color: #F24646; }
	
	
	
	
	


/* ============================================================= SEARCH FORM (resources) ==== */
	
#resources-search {
	padding-top: 20px;}
	
#resources-search #Search {
	float: left;
	padding: 0 10px 0 0;}
	
#resources-search input[type=text] {
	width: 150px;}
	
#resources-search input[type=submit] {
	background-color: #EEEEEE;
	color: #000000;
	padding: 4px;}
	
#resources-search input[type=submit]:hover {
	background-color: #DDDDDD;
	color: #000000;}
	
	
	
	
	


/* ============================================================= LOGIN FORM ==== */

#MemberLoginForm_LoginForm {
	padding-left: 320px; 
	padding-top: 40px; }

#MemberLoginForm_LoginForm .middleColumn input {
	width: 300px; }

.field#Remember {
	padding: 8px 0 25px 0px; }
	
.field#Remember label {
	float: none; 
	width: auto;
	text-align: left; }
	
.field#Remember input {
	width: auto;
	float: left; 
	margin: 4px 8px 0 0; 
	background-color: #413e3c;
	border: 0; }
	
.Actions #ForgotPassword {
	padding: 5px 15px 0 0; 
	display: inline;}
	
.Actions #ForgotPassword a {
	color: #514E48; }
	
.Actions {
	padding-left: 0px; }






/* ======================================================= CONTACT FORM ==== */




#Form_Form .Actions {
	padding-left: 0;}
	
#Form_Form .field.name-field,
#Form_Form .field.email-field {
	width: 50%;
	float: left;
	clear: none;}
	
#Form_Form .field.message-field textarea {
	width: 96%;}
	
#Form_Form .field.validation-field input {
	width: 10%;}
	
	
	
	
	
	
	
	
	
	
	